@charset "utf-8";





/* ■■■ 「施設案内」 ■■■ */

p.comment {
	margin:25px auto 15px;
	text-align:center;
}
p.map {
	text-align:center;
}

.btn-link {
	margin-top:15px;
}


table.information {
	margin-top:20px;
}
table.information th,
table.information td {
	line-height:1.4em;
	padding:4px 0px;
}
table.information th {
	padding-right:17px;
	padding-bottom:3px;
	text-align:left;
	vertical-align:top;
	white-space:nowrap;
	color:#444;
}
table.information td {
	padding-bottom:2px;
	vertical-align:top;
}


/* ■■■ 「施設案内 メニュー」 ■■■ */

#institution #blockMenu {
	margin:30px 0 20px;
}
#institution #blockMenu ul {
	text-align:center;
}
#institution #blockMenu ul li {
	margin:0px 10px;
	display:inline;
	list-style:none;
}


/* ■■■ 「本館」 ■■■ */

#entrance #blockDoc img {
	margin-bottom:5px;	
}
#entrance #blockTxt {
	margin-top:15px;	
}

#honkan #blockDoc {
	padding-right:0px;
	text-align:center;
}
#honkan p.comment {
	margin-bottom:20px;
}
#honkan #blockDoc p.map {
	height:368px;
	margin-left:60px;
}
#honkan #blockDoc p.map img {
	float:left;
}

#honkan .block-menu {
	width:100%;
	margin-top:0px;
}
#honkan .block-menu ul {
	width:100%;
	margin:0px 0px 20px 0px;
	padding-left:1px;
	position:relative;
	left:-3px;
	/position:static;
	clear:both;
}
#honkan .block-menu li {
	float:left;
	margin-right:3px;
	margin-bottom:5px;
	list-style:none;
}
#honkan .block-menu li.right {
	margin-right:0px;
}

#honkan .map {
	margin-bottom:40px;
}
#honkan p.map img {
	margin:0px 5px;
	vertical-align:top;
}


/* ■■■ 「総合展示室」 ■■■ */

#synthesis.synthesis .btn-back {
	margin-bottom:23px;
}
.synthesis .btn-back {
	margin-bottom:9px;
}

#blockMenu {
	margin:0px -4px 12px;
}
#blockMenu dl {
	width:223px;
	padding-top:28px;
	height:41px;
	margin:3px 0px 3px 3px;
	float:left;
	text-align:center;
	line-height:1.2em;
	background-position:left top;
	background-repeat:no-repeat;
	
	/*border-width:0 1px 1px 1px;
	border-style:solid;
	border-right-color:#bbb;
	border-left-color:#ddd;
	border-bottom-color:#e5e5e5;
	background: url(../img_cmn/bg_btn.png) repeat-x;*/
	
	cursor:pointer;
}
#blockMenu dt {
	display:none;
}

#blockMenu dl dd a {
	color:#333;
	text-decoration:none;
}
#blockMenu dl:hover a {
	color:#457aff;
	outline:none;
}
#blockMenu dl:hover dd {
	color:#457aff;
}
#blockMenu dl#corner_01 {background:url(../img/infor/institution/honkan/synthesis/menu_corner_01.png);}
#blockMenu dl#corner_01:hover{background:url(../img/infor/institution/honkan/synthesis/menu_corner_01_u.png);}
#blockMenu dl#corner_02 {background:url(../img/infor/institution/honkan/synthesis/menu_corner_02.png);}
#blockMenu dl#corner_02:hover{background:url(../img/infor/institution/honkan/synthesis/menu_corner_02_u.png);}
#blockMenu dl#corner_03 {background:url(../img/infor/institution/honkan/synthesis/menu_corner_03.png);}
#blockMenu dl#corner_03:hover{background:url(../img/infor/institution/honkan/synthesis/menu_corner_03_u.png);}
#blockMenu dl#corner_04 {background:url(../img/infor/institution/honkan/synthesis/menu_corner_04.png);}
#blockMenu dl#corner_04:hover{background:url(../img/infor/institution/honkan/synthesis/menu_corner_04_u.png);}
#blockMenu dl#corner_05 {background:url(../img/infor/institution/honkan/synthesis/menu_corner_05.png);}
#blockMenu dl#corner_05:hover{background:url(../img/infor/institution/honkan/synthesis/menu_corner_05_u.png);}
#blockMenu dl#corner_06 {background:url(../img/infor/institution/honkan/synthesis/menu_corner_06.png);}
#blockMenu dl#corner_06:hover{background:url(../img/infor/institution/honkan/synthesis/menu_corner_06_u.png);}
#blockMenu dl#corner_07 {background:url(../img/infor/institution/honkan/synthesis/menu_corner_07.png);}
#blockMenu dl#corner_07:hover{background:url(../img/infor/institution/honkan/synthesis/menu_corner_07_u.png);}
#blockMenu dl#corner_08 {background:url(../img/infor/institution/honkan/synthesis/menu_corner_08.png);}
#blockMenu dl#corner_08:hover{background:url(../img/infor/institution/honkan/synthesis/menu_corner_08_u.png);}
#blockMenu dl#corner_09 {background:url(../img/infor/institution/honkan/synthesis/menu_corner_09.png);}
#blockMenu dl#corner_09:hover{background:url(../img/infor/institution/honkan/synthesis/menu_corner_09_u.png);}

/* ON */
#corner_01 #blockMenu dl#corner_01 {background:url(../img/infor/institution/honkan/synthesis/menu_corner_01_u.png);}
#corner_02 #blockMenu dl#corner_02 {background:url(../img/infor/institution/honkan/synthesis/menu_corner_02_u.png);}
#corner_03 #blockMenu dl#corner_03 {background:url(../img/infor/institution/honkan/synthesis/menu_corner_03_u.png);}
#corner_04 #blockMenu dl#corner_04 {background:url(../img/infor/institution/honkan/synthesis/menu_corner_04_u.png);}
#corner_05 #blockMenu dl#corner_05 {background:url(../img/infor/institution/honkan/synthesis/menu_corner_05_u.png);}
#corner_06 #blockMenu dl#corner_06 {background:url(../img/infor/institution/honkan/synthesis/menu_corner_06_u.png);}
#corner_07 #blockMenu dl#corner_07 {background:url(../img/infor/institution/honkan/synthesis/menu_corner_07_u.png);}
#corner_08 #blockMenu dl#corner_08 {background:url(../img/infor/institution/honkan/synthesis/menu_corner_08_u.png);}
#corner_09 #blockMenu dl#corner_09 {background:url(../img/infor/institution/honkan/synthesis/menu_corner_09_u.png);}

/* ON */
#corner_01 #blockMenu dl#corner_01,
#corner_02 #blockMenu dl#corner_02,
#corner_03 #blockMenu dl#corner_03,
#corner_04 #blockMenu dl#corner_04,
#corner_05 #blockMenu dl#corner_05,
#corner_06 #blockMenu dl#corner_06,
#corner_07 #blockMenu dl#corner_07,
#corner_08 #blockMenu dl#corner_08,
#corner_09 #blockMenu dl#corner_09 {
	cursor: default;
	color: #457aff;
}
#corner_01 #blockMenu dl#corner_01 a,
#corner_02 #blockMenu dl#corner_02 a,
#corner_03 #blockMenu dl#corner_03 a,
#corner_04 #blockMenu dl#corner_04 a,
#corner_05 #blockMenu dl#corner_05 a,
#corner_06 #blockMenu dl#corner_06 a,
#corner_07 #blockMenu dl#corner_07 a,
#corner_08 #blockMenu dl#corner_08 a,
#corner_09 #blockMenu dl#corner_09 a {
	color:#457aff;
	pointer-events: none;
	cursor: default;
	outline:none;
}

#blockPic {
	width:100%;
}
#blockPic p.photo {
	width:400px;
	float:left;
}
#blockPic p.floormap {
	width:250px;
	float:left;
	text-align:left;
	position:relative;
	top:-8px;
	/position:static;
}
#blockPic p.floormap img {
	vertical-align:top;
}
#blockTxt {
	width:100%;
	line-height:1.7em;
	margin-top:25px;
	clear:both;
}
#blockTxt a {
	text-decoration:underline;
}

/* 「…コーナー名のボタンをクリック…」コメント */
#synthesis #blockTxt p.center {
	margin-top:13px;
	margin-bottom:8px;
	color:#2c5dda;
}
#synthesis .block-menu {
	margin-top:7px;
}

.synthesis h3 {
	margin:20px 0px 20px;
	padding:3px 6px;
	font-size:100%;
	color:#000;
	background:url(../img_cmn/bg_h.png);
	border-left:4px solid #6699ff;
}
.synthesis h4 {
	margin:0px 0px 5px;
	font-size:130%;
	/*color:#457aff;*/
	color:#2c5dda;
}

.synthesis div.block-pic-txt {
	width:100%;
	margin-bottom:10px;
}
.synthesis #blockDoc div.float-right {
	width:285px;
}

div.block-corner {
	width:100%;
	margin-bottom:12px;
}

/* ■■■■■■ 基本設定  ■■■■■■ */

/* ページタイトル */
#honkan h2 {background-image:url(../img/infor/institution/honkan/title_honkan.png);}
	#entrance h2 {background-image:url(../img/infor/institution/honkan/title_entrance.png);}
	.synthesis h2 {background-image:url(../img/infor/institution/honkan/synthesis/title_synthesis.png);}
		
	#special h2 {background-image:url(../img/infor/institution/honkan/title_special.png);}
	#thema h2 {background-image:url(../img/infor/institution/honkan/title_thema.png);}
	#theater h2 {background-image:url(../img/infor/institution/honkan/title_theater.png);}
	#shop h2 {background-image:url(../img/infor/institution/honkan/title_shop.png);}
	#restaurant h2 {background-image:url(../img/infor/institution/honkan/title_restaurant.png);}
	#study h2 {background-image:url(../img/infor/institution/honkan/title_study.png);}
	#practice h2 {background-image:url(../img/infor/institution/honkan/title_practice.png);}
	#conference h2 {background-image:url(../img/infor/institution/honkan/title_conference.png);}
	#kids_museum h2 {background-image:url(../img/infor/institution/honkan/title_kids_museum.png);}
	#library h2 {background-image:url(../img/infor/institution/honkan/title_library.png);}
	#hall h2 {background-image:url(../img/infor/institution/honkan/title_hall.png);}
#konnoke h2 {background-image:url(../img/infor/institution/konnoke/title_konnoke.png);}
	#layout h2 {background-image:url(../img/infor/institution/konnoke/title_layout.png);}
	#floor h2 {background-image:url(../img/infor/institution/konnoke/title_floor.png);}
	#bon h2 {background-image:url(../img/infor/institution/konnoke/title_bon.png);}
	#newyear h2 {background-image:url(../img/infor/institution/konnoke/title_newyear.png);}

/* サブナビゲーション */
ul#blockSubNav li#sNav04 li#second-01 a {background-image:url(../img/infor/institution/honkan/nav_honkan.png);}
	ul#blockSubNav li#sNav04 li#second-01 li#third-01 a {background-image:url(../img/infor/institution/honkan/nav_entrance.png);}
	ul#blockSubNav li#sNav04 li#second-01 li#third-02 a {background-image:url(../img/infor/institution/honkan/nav_synthesis.png);}		
		ul#blockSubNav li#sNav04 li#second-01 li#third-02 li#forth-01 a {background-image:url(../img/infor/institution/honkan/synthesis/nav_corner_01.png);}
		ul#blockSubNav li#sNav04 li#second-01 li#third-02 li#forth-02 a {background-image:url(../img/infor/institution/honkan/synthesis/nav_corner_02.png);}
		ul#blockSubNav li#sNav04 li#second-01 li#third-02 li#forth-03 a {background-image:url(../img/infor/institution/honkan/synthesis/nav_corner_03.png);}
		ul#blockSubNav li#sNav04 li#second-01 li#third-02 li#forth-04 a {background-image:url(../img/infor/institution/honkan/synthesis/nav_corner_04.png);}
		ul#blockSubNav li#sNav04 li#second-01 li#third-02 li#forth-05 a {background-image:url(../img/infor/institution/honkan/synthesis/nav_corner_05.png);}
		ul#blockSubNav li#sNav04 li#second-01 li#third-02 li#forth-06 a {background-image:url(../img/infor/institution/honkan/synthesis/nav_corner_06.png);}
		ul#blockSubNav li#sNav04 li#second-01 li#third-02 li#forth-07 a {background-image:url(../img/infor/institution/honkan/synthesis/nav_corner_07.png);}
		ul#blockSubNav li#sNav04 li#second-01 li#third-02 li#forth-08 a {background-image:url(../img/infor/institution/honkan/synthesis/nav_corner_08.png);}
		ul#blockSubNav li#sNav04 li#second-01 li#third-02 li#forth-09 a {background-image:url(../img/infor/institution/honkan/synthesis/nav_corner_09.png);}
	ul#blockSubNav li#sNav04 li#second-01 li#third-03 a {background-image:url(../img/infor/institution/honkan/nav_special.png);}
	ul#blockSubNav li#sNav04 li#second-01 li#third-04 a {background-image:url(../img/infor/institution/honkan/nav_thema.png);}
	ul#blockSubNav li#sNav04 li#second-01 li#third-05 a {background-image:url(../img/infor/institution/honkan/nav_theater.png);}
	ul#blockSubNav li#sNav04 li#second-01 li#third-06 a {background-image:url(../img/infor/institution/honkan/nav_shop.png);}
	ul#blockSubNav li#sNav04 li#second-01 li#third-07 a {background-image:url(../img/infor/institution/honkan/nav_restaurant.png);}
	ul#blockSubNav li#sNav04 li#second-01 li#third-08 a {background-image:url(../img/infor/institution/honkan/nav_study.png);}
	ul#blockSubNav li#sNav04 li#second-01 li#third-09 a {background-image:url(../img/infor/institution/honkan/nav_practice.png);}
	ul#blockSubNav li#sNav04 li#second-01 li#third-10 a {background-image:url(../img/infor/institution/honkan/nav_conference.png);}
	ul#blockSubNav li#sNav04 li#second-01 li#third-11 a {background-image:url(../img/infor/institution/honkan/nav_kids_museum.png);}
	ul#blockSubNav li#sNav04 li#second-01 li#third-12 a {background-image:url(../img/infor/institution/honkan/nav_library.png);}
	ul#blockSubNav li#sNav04 li#second-01 li#third-13 a {background-image:url(../img/infor/institution/honkan/nav_hall.png);}

ul#blockSubNav li#sNav04 li#second-02 a {background-image:url(../img/infor/institution/konnoke/nav_konnoke.png);}
	ul#blockSubNav li#sNav04 li#second-02 li#third-01 a {background-image:url(../img/infor/institution/konnoke/nav_layout.png);}
	ul#blockSubNav li#sNav04 li#second-02 li#third-02 a {background-image:url(../img/infor/institution/konnoke/nav_floor.png);}
	ul#blockSubNav li#sNav04 li#second-02 li#third-03 a {background-image:url(../img/infor/institution/konnoke/nav_bon.png);}
	ul#blockSubNav li#sNav04 li#second-02 li#third-04 a {background-image:url(../img/infor/institution/konnoke/nav_newyear.png);}

/* サブナビゲーション矢印 ON */

body.honkan ul#blockSubNav li#sNav04 li#second-01,
	#entrance ul#blockSubNav li#sNav04 li#second-01 li#third-01,
	#synthesis ul#blockSubNav li#sNav04 li#second-01 li#third-02,
	#special ul#blockSubNav li#sNav04 li#second-01 li#third-03,
	#thema ul#blockSubNav li#sNav04 li#second-01 li#third-04,
	#theater ul#blockSubNav li#sNav04 li#second-01 li#third-05,
	#shop ul#blockSubNav li#sNav04 li#second-01 li#third-06,
	#restaurant ul#blockSubNav li#sNav04 li#second-01 li#third-07,
	#study ul#blockSubNav li#sNav04 li#second-01 li#third-08,
	#practice ul#blockSubNav li#sNav04 li#second-01 li#third-09,
	#conference ul#blockSubNav li#sNav04 li#second-01 li#third-10,
	#kids_museum ul#blockSubNav li#sNav04 li#second-01 li#third-11,
	#library ul#blockSubNav li#sNav04 li#second-01 li#third-12,
	#hall ul#blockSubNav li#sNav04 li#second-01 li#third-13,
body.konnoke ul#blockSubNav li#sNav04 li#second-02,
	#layout ul#blockSubNav li#sNav04 li#second-02 li#third-01,
	#floor ul#blockSubNav li#sNav04 li#second-02 li#third-02,
	#bon ul#blockSubNav li#sNav04 li#second-02 li#third-03,
	#newyear ul#blockSubNav li#sNav04 li#second-02 li#third-04 {
	background-image:url(../img_cmn/arrow_u.png);
}
/* サブナビゲーション 矢印 ON & OPEN */
body.institution ul#blockSubNav li#sNav04,
	body.honkan ul#blockSubNav li#sNav04 li#second-01,
		body.synthesis ul#blockSubNav li#sNav04 li#second-01 li#third-02,
	body.konnoke ul#blockSubNav li#sNav04 li#second-02 {
	background-image:url(../img_cmn/arrow_open_u.png);
}

/* 本館サブナビゲーション テキスト ON */
body.institution ul#blockSubNav li#sNav04 a,
	body.honkan ul#blockSubNav li#sNav04 li#second-01 a,
		#entrance ul#blockSubNav li#sNav04 li#second-01 li#third-01 a,
		body.synthesis ul#blockSubNav li#sNav04 li#second-01 li#third-02 a,
			#corner_01 ul#blockSubNav li#sNav04 li#second-01 li#third-02 li#forth-01 a,
		#special ul#blockSubNav li#sNav04 li#second-01 li#third-03 a,
		#thema ul#blockSubNav li#sNav04 li#second-01 li#third-04 a,
		#theater ul#blockSubNav li#sNav04 li#second-01 li#third-05 a,
		#shop ul#blockSubNav li#sNav04 li#second-01 li#third-06 a,
		#restaurant ul#blockSubNav li#sNav04 li#second-01 li#third-07 a,
		#study ul#blockSubNav li#sNav04 li#second-01 li#third-08 a,
		#practice ul#blockSubNav li#sNav04 li#second-01 li#third-09 a,
		#conference ul#blockSubNav li#sNav04 li#second-01 li#third-10 a,
		#kids_museum ul#blockSubNav li#sNav04 li#second-01 li#third-11 a,
		#library ul#blockSubNav li#sNav04 li#second-01 li#third-12 a,
		#hall ul#blockSubNav li#sNav04 li#second-01 li#third-13 a,
	body.konnoke ul#blockSubNav li#sNav04 li#second-02 a,
		#layout ul#blockSubNav li#sNav04 li#second-02 li#third-01 a,
		#floor ul#blockSubNav li#sNav04 li#second-02 li#third-02 a,
		#bon ul#blockSubNav li#sNav04 li#second-02 li#third-03 a,
		#newyear ul#blockSubNav li#sNav04 li#second-02 li#third-04 a {
	background-position:8px 0px;
	/*pointer-events: none;
	cursor: default;
	outline:none;*/
}

/* 本館サブナビゲーション テキスト 無効 上書き */
body.institution ul#blockSubNav li#sNav04 li a,
#institution ul#blockSubNav li#sNav04 li a,
	body.honkan ul#blockSubNav li#sNav04 li#second-01 li a,
		body.synthesis ul#blockSubNav li#sNav04 li#second-01 li#third-02 li a,
	body.konnoke ul#blockSubNav li#sNav04 li#second-02 li a {
	background-position:8px -34px;
}

/* サブナビゲーション テキスト ON
#honkan ul#blockSubNav li#sNav04 li#second-01 a,
#entrance ul#blockSubNav li#sNav04 li#second-01 li#third-01 a,
#synthesis ul#blockSubNav li#sNav04 li#second-01 li#third-03 a,
#special ul#blockSubNav li#sNav04 li#second-01 li#third-04 a,
#thema ul#blockSubNav li#sNav04 li#second-01 li#third-05 a,
#theater ul#blockSubNav li#sNav04 li#second-01 li#third-06 a,
#shop ul#blockSubNav li#sNav04 li#second-01 li#third-07 a {
	background-position:8px 0px;
	pointer-events: none;
	cursor: default;
	outline:none;
} */

/* 本館案内の時 今野家住宅案内メニュー非表示 */
body.honkan li#second-02 ul {
	display:none;
}
/* 今野家住宅案内の時 本館案内メニュー非表示 */
body.konnoke li#second-01 ul {
	display:none;
}

ul#blockSubNav li a {
	width:160px;
}



/*----------------------------------------------------------------------*/
/*	clearfix															*/
/*----------------------------------------------------------------------*/

#blockMenu,
#blockMenu ul,
#honkan #blockDoc p.map,
.block-menu,
.block-menu ul,
#blockMenu dl,
#blockPic,
div.block-corner {
	display: inline-block;
	display: block;
}

#blockMenu:after,
#blockMenu ul:after,
#honkan #blockDoc p.map:after,
.block-menu:after,
.block-menu ul:after,
.synthesis #blockMenu:after,
#blockMenu dl:after,
#blockPic:after,
div.block-corner:after {
	height: 0;
	visibility: hidden;
	display: block;
	clear: both;
	content: ".";
}

